@charset "UTF-8";

#contents {
	padding: 0px;
	overflow: hidden;
}

#suntory_content {
	padding: 0px;
	width: auto;
}

#container {
  padding: 0 !important;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

/* id007
 * ========================================= */
#id007 ol, ul {
	list-style: none;
}

#id007 img {
	display: block;
	width: 100%;
	height: auto;
}

#id007 #content {
	width: 100%;
	margin: 0px auto;
  padding: 0;
  background-color: #FFFFFF;
}

#id007 .notes {
  line-height: 140%;
  font-size: 3vw;
  text-align: justify;
	padding: 1% 5% 0%;
}

#id007 .caution_att_tp {
  display: inherit;
  margin: 0;
}

/* ========================================= */

#id007 #mainvisual {
  position: relative;
}

#id007 .btn {
  width: 84.53%;
  margin: 0 auto;
}

#id007 #mainvisual .btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15.5%;
}

#id007 .course {
  width: 93.33%;
  margin: 0 auto;
}

#id007 #course01 {
  padding-top: 4%;
  margin-top: -14%;
}

#id007 #course02 {
  padding-top: 4%;
}

#id007 .regular, #id007 .once {
  position: relative;
  margin-bottom: 2%;
}

#id007 .course .btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5.5%;
  width: 85.71%;
  margin: 0 auto;
}

#id007 #cause {
  margin-bottom: 6%;
}

#id007 #reason {
  margin: 10% 0 6%;
}

#id007 #start {
  margin-top: 12%;
}

#id007 .require {
  line-height: 140%;
  font-size: 3vw;
  text-align: justify;
	padding: 4% 5% 8%;
  color: #808080;
}

#id007 .underline {
  text-decoration: underline;
}

#id007 .application a {
  text-decoration: underline;
}

#id007 .store picture {
  display: block;
  width: 89.86%;
  margin: 0 auto;
}

/* floatingBnr */

.floatingBnr{
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    z-index: 1000;
}

.floatingBnr.active{
  opacity: 1;
  visibility: visible;
}

/* floatingMenu */

.floatingMenu{
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1050;
    width: 100%;
    display: none;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.menu-trigger {
    position: fixed;
    bottom: 25vw;
    right: 0;
    width: 13.33vw;
    height: 13.33vw;
    border: none;
    appearance: none;
    cursor: pointer;
    z-index: 9999999;
    background: #333333;
}

.floatingMenu .menu-trigger {
  position: absolute;
  top: 4vw;
  bottom: auto;
  right: 4vw;
  width: 10vw;
  height: 10vw;
  border: none;
  appearance: none;
  cursor: pointer;
  z-index: 9999999;
  background: #333333;
}

.menu-trigger span {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 8vw;
  height: 0.533vw;
  background-color: #fff;
}

.menu-trigger span:nth-of-type(1) {
  top: 3.8vw;
}
.menu-trigger span:nth-of-type(2) {
  top: 50%;
  transform: translate(-50%, -50%);
}

.menu-trigger span:nth-of-type(3) {
  bottom: 3.8vw;
}

.floatingMenu .menu-trigger span:nth-of-type(1) {
  transform: translate(-50%, -50%) rotate(-45deg);
  top: 5vw;
}
.floatingMenu .menu-trigger span:nth-of-type(2) {
  opacity: 0;
}
.floatingMenu .menu-trigger span:nth-of-type(3) {
  transform: translate(-50%, -50%) rotate(45deg);
  bottom: 4.5vw;
}

.floatingMenu .menu{
    width: 100%;
    background: #fff;
}

.floatingMenu .menu .logo{
    width: 45vw;
  padding: 4.5vw 5vw;
}

.floatingMenu .menu ul{
    width: 100%;
    border-top: 0.266vw solid #b9b9b9;
}

.floatingMenu .menu ul li{
    width: 100%;
    border-bottom: 0.266vw solid #b9b9b9;
    list-style: none;
}

.floatingMenu .menu ul li:last-child{
    border-bottom: none;
}

.floatingMenu .menu ul li a{
    text-align: center;
    font-size: 5.733vw;
    color: #333333;
    width: 100%;
    line-height: 1;
    display: block;
    text-decoration: none;
    font-weight: bold;
    padding: 5.33vw 0;
}

.floatingMenu .menu ul li:last-child {
  padding: 6vw 3vw;
  box-sizing: border-box;
}

.floatingMenu .menu ul li:last-child a{
    padding: 0;
}

.floatingMenu .menu ul li:last-child p {
  font-size: 3vw;
  padding: 0 0.5em;
  margin-top: 0.5em;
  line-height: 1.4;
}

.floatingMenu .menu ul li a img{
    margin: 0 auto 3.2vw;
    display: block;
    width: 85.2vw;
}
